/*ruler-of-dubai*/
.ltr .onetec-css .socialLinksBlock .icon-social-facebook-outline:after{
    content: '';
    position: absolute;
    top: -3px;
    left: 0;
    width: 24px;
    height: 100%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../../images/social/facebook.svg);
}
.ltr .onetec-css .socialLinksBlock .icon-social-instagram-outline:after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 24px;
    height: 100%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../../images/social/instagram.svg);
}
.ltr .onetec-css .socialLinksBlock .icon-social-twitter-outline:after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 24px;
    height: 100%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../../images/social/twitter.svg);
}
.ltr .onetec-css .socialLinksBlock .icon-social-linkedin-outline:after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 24px;
    height: 100%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../../images/social/linkedin.svg);
}
.ltr .onetec-css .socialLinksBlock .socialListInline li .icon.icon-social-instagram-outline:after{
    width: 25px;
    height: 100%;
    top: -3px;
}
.ltr .onetec-css .contentLeftContainer .icon.icon-social-twitter-outline:after {
    width: 24px;
    height: 80%;
}
.ltr .onetec-css .socialListInline .icon:hover:after {
    filter: brightness(0) saturate(100%) invert(55%) sepia(28%) saturate(762%) hue-rotate(127deg) brightness(102%) contrast(97%);
}



/*Footer*/
.ltr .onetec-css .footer-links .icon.icon-social-facebook-outline:after{
    content: '';
    position: absolute;
    top: -2px;
    left: 0;
    width: 22px;
    height: 22px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../../images/social/facebook.svg);
}
.ltr .onetec-css .footer-links .icon.icon-social-instagram-outline:after{
    content: '';
    position: absolute;
    top: -2px;
    left: 0;
    width: 22px;
    height: 22px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../../images/social/instagram.svg);
}
.ltr .onetec-css .footer-links .icon.icon-social-twitter-outline:after{
    content: '';
    position: absolute;
    top: -1px;
    left: 20px;
    width: 15px;
    height: 100%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../../images/social/twitter.svg);
}
.ltr .onetec-css .footer-links .icon.icon-social-linkedin-outline:after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 22px;
    height: 22px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../../images/social/linkedin.svg);
}

/*Arabic*/
/*ruler-of-dubai*/
.rtl .onetec-css .socialLinksBlock .icon-social-facebook-outline:after{
    content: '';
    position: absolute;
    top: -3px;
    left: 0;
    width: 24px;
    height: 100%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../../images/social/facebook.svg);
}
.rtl .onetec-css .socialLinksBlock .icon-social-instagram-outline:after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 24px;
    height: 100%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../../images/social/instagram.svg);
}
.rtl .onetec-css .socialLinksBlock .icon-social-twitter-outline:after{
    content: '';
    position: absolute;
    top: 0;
    right: -2px;
    width: 24px;
    height: 100%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../../images/social/twitter.svg);
}
.rtl .onetec-css .socialLinksBlock .icon-social-linkedin-outline:after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 24px;
    height: 100%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../../images/social/linkedin.svg);
}
.rtl .onetec-css .socialLinksBlock .socialListInline li .icon.icon-social-instagram-outline:after{
    width: 25px;
    height: 100%;
    top: -3px;
}
.rtl .onetec-css .contentLeftContainer .icon.icon-social-twitter-outline:after {
    width: 24px;
    height: 80%;
}
.rtl .onetec-css .socialListInline .icon:hover:after {
    filter: brightness(0) saturate(100%) invert(55%) sepia(28%) saturate(762%) hue-rotate(127deg) brightness(102%) contrast(97%);
}



/*Footer*/
.rtl .onetec-css .footer-links .icon.icon-social-instagram-outline:after{
    content: '';
    position: absolute;
    top: -2px;
    left: 0;
    width: 24px;
    height: 24px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../../images/social/instagram.svg);
}
.rtl .onetec-css .footer-links .icon.icon-social-twitter-outline:after{
    content: '';
    position: absolute;
    top: -1px;
    right: 24px;
    width: 17px;
    height: 24px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../../images/social/twitter.svg);
}
.rtl .onetec-css .footer-links .icon.icon-social-linkedin-outline:after{
    content: '';
    position: absolute;
    top: 1px;
    right: 2px;
    width: 23px;
    height: 23px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../../images/social/linkedin.svg);
}
.rtl .onetec-css .footer-links .icon.icon-social-facebook-outline:after{
    content: '';
    position: absolute;
    top: -2px;
    left: 0;
    width: 24px;
    height: 24px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../../images/social/facebook.svg);
}